body{
    text-align: justify;
    
}
/*estilo para el menú de navegación*/
nav {
    background-color: #6f8ab7;
    padding: 30px;
}

/*estilo para la lista*/

ul{
    list-style-type: circle;
    color: #172c5c;
}
ol{
    color: #172c5c;
}

/*estilo para el texto*/
h1{
    color: #172c5c;
}
h3{
    color:#172c5c;
    text-align: center;
}
h4{
     color:#172c5c;
}
h5{
    color:#172c5c;
}
p{
    text-align: justify;
    color: #172c5c;
}
/*estilo para el logo*/

img.logo {
    width: 50px;
    max-height: 75px;
    }
img.razas{
    width: 80%;
    max-width: 600px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    border:none;
}
img.alimentacion{
    width: 80%;
    max-width: 600px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    border:none;
}
img.cepillos{
    width: 80%;
    max-width: 150px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    border:none;
}
form{
    text-align: center;
    text-align: justify;
}
img.flameow{
    width: 80%;
    max-width: 500px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    border:none;
}
footer {
    background-color: #6f8ab7;
    padding: 10px;
    color: white;
}


